<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.jose.birdwatchingapp"
    android:versionCode="1"
    android:versionName="1.0" >

    <uses-sdk
        android:minSdkVersion="19"
        android:targetSdkVersion="26" />

    <uses-permission android:name="android.permission.INTERNET" />

    <meta-data
        android:name="android.support.VERSION"
        android:value="26.0.0-alpha1" />

    <application
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:theme="@style/AppTheme" >
        <activity
            android:name="com.jose.birdwatchingapp.View.LoginActivity"
            android:roundIcon="@mipmap/ic_launcher_round"
            android:theme="@style/AppTheme.NoActionBar" >
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity
            android:name="com.jose.birdwatchingapp.View.SignupActivity"
            android:label="@string/title_activity_signup"
            android:theme="@style/AppTheme.NoActionBar" />
        <activity
            android:name="com.jose.birdwatchingapp.View.MainActivity"
            android:theme="@style/AppTheme" />
        <activity
            android:name="com.jose.birdwatchingapp.View.SightingsActivity"
            android:theme="@style/AppTheme" />
        <activity
            android:name="com.jose.birdwatchingapp.View.MySightingsActivity"
            android:theme="@style/AppTheme" />
        <activity
            android:name="com.jose.birdwatchingapp.View.ChallengesActivity"
            android:theme="@style/AppTheme" />
        <activity android:name="com.jose.birdwatchingapp.View.NewSightingActivity" />
        <activity
            android:name="com.jose.birdwatchingapp.View.AchievementsActivity"
            android:theme="@style/AppTheme" />
        <activity android:name="com.jose.birdwatchingapp.View.BirdActivity" />
        <activity
            android:name="com.jose.birdwatchingapp.View.SightingActivity"
            android:theme="@style/AppTheme" />
        <activity
            android:name="com.jose.birdwatchingapp.View.BirdsActivity"
            android:theme="@style/AppTheme" />
        <activity
            android:name="com.jose.birdwatchingapp.View.BirdsMenuActivity"
            android:theme="@style/AppTheme" />
        <activity
            android:name="com.jose.birdwatchingapp.View.SettingsActivity"
            android:theme="@style/AppTheme" />

        <provider
            android:name="com.squareup.picasso.PicassoProvider"
            android:authorities="com.jose.birdwatchingapp.com.squareup.picasso"
            android:exported="false" />
        <provider
            android:name="com.android.tools.fd.runtime.InstantRunContentProvider"
            android:authorities="com.jose.birdwatchingapp.com.android.tools.fd.runtime.InstantRunContentProvider"
            android:multiprocess="true" />
    </application>

</manifest>